html {
    font-size: 5.208vw;
}

.container {
    width: 15rem;
    margin: 0 auto
}

div.fp-watermark {
    display: none;
}

.fp-section:nth-child(1) {
    background: url("../images/banner_bg.jpg") no-repeat left top;
    background-color: #04458a;
}

.fp-section:nth-child(1) .introbg {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.header {
    position: relative;
    height: 3.64rem;
    /* margin-bottom: 1.3rem; */
    margin-bottom: .8rem;
}

.hd_logo {
    width: 1.53rem;
    height: .44rem;
    background: url("../images/logo.png") no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 1.26rem;
    top: .85rem;
}

.hd_logo a {
    display: block;
    width: 100%;
    height: 100%;
    color: transparent;
}

.hd_circle1 {
    position: absolute;
    left: .7rem/* 70/100 */
    ;
    top: 5.64rem/* 564/100 */
    ;
    width: 1.42rem/* 142/100 */
    ;
    height: 1.43rem/* 143/100 */
    ;
    background: url("../images/xiaoquan_13.png") no-repeat;
    background-size: 100% auto;
}

.hd_circle2 {
    position: absolute;
    left: 6.5rem/* 650/100 */
    ;
    bottom: .57rem/* 57/100 */
    ;
    width: .94rem/* 94/100 */
    ;
    height: .95rem/* 95/100 */
    ;
    background: url("../images/xiaoquan_17.png") no-repeat;
    background-size: 100% auto;
}

.hd_circle3 {
    position: absolute;
    top: .62rem/* 62/100 */
    ;
    left: 6.38rem/* 638/100 */
    ;
    width: 2.24rem/* 224/100 */
    ;
    height: 2.22rem/* 222/100 */
    ;
    background: url("../images/xiaoquan_06.png") no-repeat;
    background-size: 100% auto;
}

.hd_circle4 {
    position: absolute;
    width: 4.49rem/* 449/100 */
    ;
    height: 4.51rem/* 451/100 */
    ;
    background: url("../images/xiaoquan_10.png") no-repeat;
    background-size: 100% auto;
    bottom: 1rem/* 100/100 */
    ;
    right: 3.56rem/* 356/100 */
    ;
}

.hd_bg01 {
    background: url("../images/daquan_03.png") no-repeat;
    background-size: 100% auto;
    background-position: left bottom;
    background-size: 100% auto;
    width: 9.64rem/* 964/100 */
    ;
    height: 10.18rem/* 1018/100 */
    ;
    position: absolute;
    left: 0;
    bottom: 0;
}

.hd_bg02 {
    background: url("../images/daquan_02.png") no-repeat;
    background-position: right top;
    background-size: 100% auto;
    width: 9.13rem/* 913/100 */
    ;
    height: 10.44rem/* 1044/100 */
    ;
    position: absolute;
    right: 0;
    top: 0;
    background-size: 100% auto;
}

.hd_zg {
    position: absolute;
    left: 1rem/* 151/100 */
    ;
    width: 9rem/* 773/100 */
    ;
    height: 2.49rem/* 249/100 */
    ;
    top: 1.28rem/* 128/100 */
    ;
    background: url("../images/zhonguo.png") no-repeat;
    background-size: 100% auto;
}

.hd_2025 {
    position: absolute;
    left: 6.91rem/* 691/100 */
    ;
    top: 0;
    width: 6.29rem/* 629/100 */
    ;
    height: 2.51rem/* 251/100 */
    ;
    background: url("../images/2025.png") no-repeat;
    background-size: 100% auto;
    z-index: 2;
}

.hd_tj {
    position: absolute;
    left: 10.5rem/* 938/100 */
    ;
    top: 2.85rem/* 285/100 */
    ;
    width: 3.65rem/* 365/100 */
    ;
    height: .74rem/* 74/100 */
    ;
    background: url("../images/zbtj.png") no-repeat;
    background-size: 100% auto;
}

.searchbox {
    /* height: 1.9rem; */
    /* 192/100 */
    position: relative;
    z-index: 100;
}

.searchbox .search {
    width: 72.5%;
    height: .52rem/* 52/100 */
    ;
    box-sizing: border-box;
    position: relative;
    background-color: #fff;
    margin: 0 auto;
}

.search_select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    bottom: 0;
    margin: auto 0;
    left: 0;
    top: 0;
    height: .52rem/* 52/100 */
    ;
    width: 15.27%;
    color: #333;
    font-size: .18rem/* 18/100 */
    ;
    text-align: center;
    cursor: pointer;
}

.s_selecthd {
    line-height: .52rem/* 52/100 */
    ;
}

.s_selecthd .select_txt {
    box-sizing: border-box;
    text-align: left;
    text-align: center;
}

.s_selecthd:after {
    content: "";
    width: .01rem/* 1/100 */
    ;
    height: .14rem/* 14/100 */
    ;
    background-color: #bebebe;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.s_selecthd.s_active .select_icon {
    transform: rotate(-180deg);
    transition: 0.3s;
}

.s_selectbd {
    display: none;
    z-index: 10;
    position: absolute;
    width: 1.54rem/* 160/100 */
    ;
    height: 1.2rem/* 120/100 */
    ;
    top: .52rem/* 52/100 */
    ;
    left: 0;
    background-color: #fff;
    box-shadow: 0 .05rem/* 5/100 */
    .05rem/* 5/100 */
    -.03rem/* 3/100 */
    rgba(0, 0, 0, .2), 0 .08rem/* 8/100 */
    .1rem/* 10/100 */
    .01rem/* 1/100 */
    rgba(0, 0, 0, .14), 0 .03rem/* 3/100 */
    .14rem/* 14/100 */
    .02rem/* 2/100 */
    rgba(0, 0, 0, .12);
}

.s_selectbd li {
    height: .3rem/* 30/100 */
    ;
    line-height: .3rem/* 30/100 */
    ;
    color: #333
}

.select_txt:after {
    content: "";
    display: inline-block;
    width: .09rem/* 9/100 */
    ;
    height: .05rem/* 5/100 */
    ;
    background: url("../images/icon_sj.png") no-repeat;
    vertical-align: middle;
    margin-left: .12rem/* 12/100 */
    ;
    background-size: 100% auto;
}

.s_selectbd li:hover,
.s_selectbd li.active {
    color: #1976d2;
    background-color: #dee9f8
}

.search_ipt {
    width: 100%;
    height: 100%;
    padding-left:16%;
    font-size: .18rem /* 18/100 */;
}

.search_btn {
    width: 11%;
    height: .41rem/* 41/100 */
    ;
    background-color: #b99d6c;
    text-align: center;
    font-size: .16rem/* 16/100 */
    ;
  line-height: .41rem;
    position: absolute;
    right: .09rem/* 9/100 */
    ;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #fff;
  box-sizing: border-box;
}

.search_tag {
    position: relative;
    width: 10.15rem;
    margin: 0 auto;
    display: flex;
    margin-top: .45rem;
    padding-bottom: 1rem;
}

.search_tag li {
    width: 1.86rem;
    height: .55rem;
    background: url("../images/search_tagbg.png") no-repeat;
    font-size: .24rem;
    line-height: .55rem;
    margin-left: .42rem;
    text-align: center;
    background-size: 100% 100%;
}

.search_tag li a {
    color: #eef2f7;
}

.page_hd {
    display: flex;
    justify-content: space-between;
}

.title {
    width: 6rem/* 500/100 */
    ;
    height: 1.13rem/* 113/100 */
    ;
}

.title h2 {
    padding: .06rem/* 6/100 */
    0 0 .48rem/* 48/100 */
    ;
    line-height: 1.07rem/* 107/100 */
    ;
    font-size: .39rem/* 39/100 */
    ;
    color: #414954;
    font-weight: bold;
    letter-spacing: .05rem/* 5/100 */
    ;
}

.title h2 strong {
    font-size: .5rem/* 50/100 */
    ;
}

.title1 {
    background: url("../images/titbg1.png") no-repeat;
    background-size: auto 100%;
}

.title2 {
    background: url("../images/titbg2.png") no-repeat;
    background-size: auto 100%;
}

.title h2 strong {
    font-weight: bold;
}

.title1 h2 strong {
    color: #0350a2;
}

.title2 h2 strong {
    color: #9b7228;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 0;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    left: 0;
}

.bookPic_box {
    width: 36%;
}

.bookPic {
    width: 5.18rem/* 518/100 */
    ;
    height: 4.86rem/* 486/100 */
    ;
    position: relative;
}

.bookPic::before {
    content: "";
    width: 4.77rem/* 477/100 */
    ;
    height: 4.77rem/* 477/100 */
    ;
    background-color: #e1e5e8;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
}

.hps .bookPic::before {
    background-color: #e4e0d9;
}

.bookPic img {
    width: 3.36rem/* 336/100 */
    ;
    height: 4.86rem/* 486/100 */
    ;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    box-shadow: .05rem/* 5/100 */
    .05rem/* 5/100 */
    .1rem/* 10/100 */
    rgba(0, 0, 0, 0.8);
}

.bookBtn {
    padding-top: .8rem/* 80/100 */
    ;
    text-align: center;
}

.bookBtn a {
    display: inline-block;
    width: 1.69rem/* 169/100 */
    ;
    height: .6rem/* 60/100 */
    ;
    margin: 0 .28rem/* 28/100 */
    ;
    text-align: center;
    color: #fff;
    line-height: .6rem/* 60/100 */
    ;
    border-radius: .06rem/* 6/100 */
    ;
    font-size: .2rem/* 20/100 */
    ;
}

.bookBtn a:nth-child(1) {
    background-color: #0350a2;
}

.bookBtn a:nth-child(2) {
    background-color: #b50909;
}

.hps .bookBtn a:nth-child(1) {
    background-color: #9b7228;
}

.book_intro {
    border-bottom: 1px dashed #e9e9e9;
}

.book_info {
    border-bottom: 1px solid #e6e6e6;
    font-size: 16px;
}

.book_intro h3 {
    font-size: .32rem/* 32/100 */
    ;
    line-height: .43rem/* 43/100 */
    ;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.book_intro h3,
.book_intro h3 a {
    color: #0350a2;
}

.hps .book_intro h3,
.hps .book_intro h3 a {
    color: #9b7228;
}

.book_author {
    font-size: 16px/* 18/100 */
    ;
    line-height: .34rem/* 34/100 */
    ;
    margin: .1rem/* 10/100 */
    0 .12rem/* 12/100 */
    ;
}

.book_author a {
    margin-right: .1rem/* 10/100 */
    ;
    color: #313131!important;
    font-weight: bold;
}

.book_text {
    font-size: 16px/* 16/100 */
    ;
    line-height: 1.75;
    color: #666;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden
}

.book_tag {
    padding: .18rem/* 18/100 */
    0 .28rem/* 28/100 */
    ;
    font-size: 0;
}

.book_tag a {
    /* color: #0350a2; */
    font-size: 16px/* 18/100 */
    ;
  color: #0350a2!important;
  cursor:pointer;
    display: inline-block;
    height: .35rem/* 35/100 */
    ;
    background-color: #e1eef7;
    padding: 0 .12rem/* 12/100 */
    ;
    line-height: .35rem/* 35/100 */
    ;
    margin-right: .12rem/* 12/100 */
    ;
    border-radius: .08rem/* 8/100 */
    ;
}

.book_tag li a {
    
}

.book_info {
    line-height: .4rem/* 40/100 */
    ;
    padding: .2rem/* 20/100 */
    0 .34rem/* 34/100 */
    ;
}
.book_info dl{margin-left: -8px;}
.hps .book_tag li {
    background-color: #f7f2e9;
}

.hps .book_tag  a {
  background-color: #f7f2e9;
    color: #9b7228 !important;
}

.book_report {
    display: inline-block;
    height: .33rem/* 33/100 */
    ;
    line-height: .33rem/* 33/100 */
    ;
    padding: 0 .16rem/* 16/100 */
    ;
    border: 1px solid #0350a2;
    font-size: 16px/* 18/100 */
    ;
    color: #0350a2;
    border-radius: .1rem/* 10/100 */
    ;
    margin-top: .11rem/* 11/100 */
    ;
}

.book_report .icon {
    width: .18rem/* 18/100 */
    ;
    height: .18rem/* 18/100 */
    ;
    display: inline-block;
    background: url("../images/icon01.png") no-repeat;
    vertical-align: middle;
    margin-right: .05rem/* 5/100 */
    ;
}

.hps .book_report {
    border: 1px solid #9b7228;
    color: #9b7228;
}

.hps .book_report .icon {
    background: url("../images/icon02.png") no-repeat;
    background-size: 100% auto;
}

.book_info dt {
    float: left;
    color: #333333;
    width: 1.15rem/* 115/100 */
    ;
    text-indent: .1rem/* 10/100 */
    ;
}

.book_info dd {
    margin-left: 1.15rem/* 115/100 */
    ;
    color: #666666;
}

.page_bd {
    display: flex;
    justify-content: space-evenly;
}

.bookCont {
    width: 60%;
}

.book_overyear h4 {
    font-size:16px/* 18/100 */
    ;
    line-height: .38rem/* 38/100 */
    ;
    color: #a07a37;
    padding-left: .5rem/* 39/100 */
    ;
    margin-top: .2rem/* 30/100 */
    ;
    background: url("../images/icon03.png") no-repeat .12rem/* 12/100 */
    center;
  font-weight: 600;
}

.book_overyear.lps h4 {
    color: #0350a2;
    background: url("../images/icon031.png") no-repeat .12rem/* 12/100 */
    center;
}

.book_overy_perv {}

.book_overy_next {}

.book_overyList {
    box-sizing: border-box;
    width: 100%;
    margin-top: .1rem/* 17/100 */
    ;
}

.book_overyList ul {
    /* display: flex; */
    /* flex-wrap: wrap; */
    padding: 0 .58rem;
    width: 100%;
    box-sizing: border-box;
}

.book_overyList li {
    float: left;
    /* width: 2.97rem; */
    width: 100%;
    line-height: .36rem/* 36/100 */
    ;
    font-size: 16px/* 18/100 */
    ;
    padding-left: .14rem;
    background: url("../images/dian.png") no-repeat left center;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.book_overyList li:nth-child(even) {
    float: right;
}

.book_overyList li a {
    color: #454545;
}

.book_overyList {
    position: relative;
}

.book_prev,
.book_next {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    width: .2rem/* 20/100 */
    ;
    height: .22rem/* 22/100 */
    ;
}

.swiper-button-next:after,
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: ""!important;
}

.book_prev {
    background: url("../images/icon05.png") no-repeat;
    left: .15rem/* 15/100 */
    ;
}

.book_next {
    background: url("../images/icon04.png") no-repeat;
    right: .15rem/* 15/100 */
    ;
}

.page_bd {
    margin-top: .77rem/* 77/100 */
    ;
}

.data {
    width: 2.6rem/* 260/100 */
    ;
    display: flex;
    margin-top: .3rem/* 30/100 */
    ;
}

.data dl {
    flex: 1;
    text-align: center;
    color: #888;
    font-size: .14rem/* 14/100 */
    ;
}

.data dt strong {
    color: #0350a2;
    font-size: .36rem/* 36/100 */
    ;
    font-weight: bold;
}

.hps .data dt strong {
    color: #9b7228;
}

.data dd {
    line-height: .32rem/* 32/100 */
    ;
}

.slot {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.slot-track {
    position: relative;
    float: left;
    width: 4.76%;
    height: 100%;
    overflow: hidden;
}

.slot-track:first-child {
    width: 4.8%;
}

.slot-item {
    position: relative;
    height: 100%;
}

.footer {
    border-top: 10px solid #d2e2f1;
}

.footer .slot {
    height: 1rem/* 100/100 */
    ;
}

.footer .slot-item {
    will-change: top, bottom;
    /*	transition: top .4s cubic-bezier(0,.68,.86,.98),  bottom .4s cubic-bezier(0,.68,.86,.98);*/
}

.footer .slot-item.s1 {
    top: 40%;
    bottom: 0;
    background-color: #1e4ca1;
}

.footer .slot-item.s2 {
    top: 75%;
    bottom: 0;
    background-color: #0283d1;
}

.footer .slot-item.s3 {
    top: 20%;
    bottom: 0;
    background-color: #fee20f;
}

.footer .slot-item.s4 {
    top: 42%;
    bottom: 0;
    background-color: #1e4ca1;
}

.footer .slot-item.s5 {
    top: 72%;
    bottom: 0;
    background-color: #915f2a;
}

.footer .slot-item.s6 {
    top: 42%;
    bottom: 0;
    background-color: #0283d1;
}

.footer .slot-item.s7 {
    top: 12%;
    bottom: 0;
    background-color: #1e4ca1;
}

.footer .slot-item.s8 {
    top: 62%;
    bottom: 0;
    background-color: #0283d1;
}

.footer .slot-item.s9 {
    top: 22%;
    bottom: 0;
    background-color: #1e4ca1;
}

.footer .slot-item.s10 {
    top: 0%;
    bottom: 0;
    background-color: #fee20f;
}

.footer .slot-item.s11 {
    top: 42%;
    bottom: 0;
    background-color: #1e4ca1;
}

.footer .slot-item.s12 {
    top: 62%;
    bottom: 0;
    background-color: #f7ab00;
}

.footer .slot-item.s13 {
    top: 40%;
    bottom: 0;
    background-color: #0283d1;
}

.footer .slot-item.s14 {
    top: 72%;
    bottom: 0;
    background-color: #1e4ca1;
}

.footer .slot-item.s15 {
    top: 62%;
    bottom: 0;
    background-color: #955f27;
}

.footer .slot-item.s16 {
    top: 90%;
    bottom: 0;
    background-color: #1e4ca1;
}

.footer .slot-item.s17 {
    top: 40%;
    bottom: 0;
    background-color: #0283d1;
}

.footer .slot-item.s18 {
    top: 85%;
    bottom: 0;
    background-color: #a96224;
}

.footer .slot-item.s19 {
    top: 50%;
    bottom: 0;
    background-color: #1e4ca1
}

.footer .slot-item.s20 {
    top: 66%;
    bottom: 0;
    background-color: #f7ab00;
}

.footer .slot-item.s21 {
    top: 15%;
    bottom: 0;
    background-color: #1e4ca1;
}

.footer .container {
    width: 12rem/* 1200/100 */
    ;
    display: flex;
    /* height: 3rem; */
    height: 140px;
    align-items: center;
}

.footer_logo {
    width: 16.33%;
    text-align: right;
    margin-right: .25rem/* 25/100 */
    ;
}

.footer_logo img {
    width: 54.6%;
}

.footer_text {
    flex: 1;
    text-align: left;
    font-size: .16rem/* 16/100 */
    ;
    line-height: 1.625;
    color: #666666;
    font-family: "宋体";
}

@media screen and (min-width:768px) {
    /* 侧边栏 */
    #menu {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        width: 1.68rem/* 168/100 */
        ;
        height: 100vh;
        z-index: 70;
        background-color: #f8f8f8;
        /* padding: 8.7% 0; */
    }
    .pagemenu {
        display: flex;
        height: calc(100% - 2rem);
        flex-direction: column;
        padding: 18% 0;
        box-sizing: border-box;
    }
    .pagemenu li {
        flex: 1;
        display: flex;
    }
    .pagemenu li a {
        display: flex;
        width: 100%;
        height: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .pagemenu li img {
        width: .87rem/* 87/100 */
        ;
        height: 1.26rem/* 126/100 */
        ;
    }
    .pagemenu li span {
        display: block;
        font-size: .16rem;
        line-height: 2;
    }
    .pagemenu li:hover {
        background-color: #f0f0f0;
        border-left: .03rem/* 3/100 */
        solid #b99d6c;
    }
    .pagemenu li.active,
    .pagemenu li.active:hover {
        background-color: #f0f0f0;
        border-left: .03rem/* 3/100 */
        solid #b99d6c;
    }
    .pagemenu li a {
        text-decoration: none;
    }
}

.container {
    overflow: hidden;
}

.footer_text a{color: rgb(102, 102, 102);}
/* 第1屏 动画 */

#section1 .hd_bg01 {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .hd_bg01 {
    animation: pulse 6s infinite reverse;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#section1 .hd_bg02 {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .hd_bg02 {
    -webkit-animation: pulse 8s infinite;
    animation: pulse 8s infinite;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#section1 .hd_circle1 {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .hd_circle1 {
    -webkit-animation: floating 4s ease-in-out infinite;
    animation: floating 4s ease-in-out infinite;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#section1 .hd_circle2 {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .hd_circle2 {
    -webkit-animation: floating2 3s ease-in-out infinite;
    animation: floating2 3s ease-in-out infinite;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#section1 .hd_circle3 {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .hd_circle3 {
    -webkit-animation: floating3 5s ease-in-out infinite;
    animation: floating3 5s ease-in-out infinite;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#section1 .hd_circle4 {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .hd_circle4 {
    -webkit-animation: floating4 6s ease-in-out infinite;
    animation: floating4 6s ease-in-out infinite;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes floating {
    from {
        transform: translate(0, 0rem/* 0/100 */
        );
    }
    65% {
        transform: translate(0, .2rem/* 20/100 */
        );
    }
    to {
        transform: translate(0, 0rem/* 0/100 */
        );
    }
}

@-webkit-keyframes floating2 {
    from {
        transform: translate(0, 0rem/* 0/100 */
        );
    }
    65% {
        transform: translate(0, -.2rem/* 20/100 */
        );
    }
    to {
        transform: translate(0, 0rem/* 0/100 */
        );
    }
}

@-webkit-keyframes floating3 {
    from {
        transform: translate(0, 0rem/* 0/100 */
        );
    }
    65% {
        transform: translate(.2rem/* 20/100 */
        , 0);
    }
    to {
        transform: translate(0, 0rem/* 0/100 */
        );
    }
}

@-webkit-keyframes floating4 {
    from {
        transform: translate(0, 0rem/* 0/100 */
        );
    }
    65% {
        transform: translate(-.2rem/* 20/100 */
        , 0);
    }
    to {
        transform: translate(0, 0rem/* 0/100 */
        );
    }
}

#section1 .hd_zg {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .hd_zg {
    -webkit-animation: fadeInLeftBig 600ms;
    animation: fadeInLeftBig 600ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#section1 .hd_2025 {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .hd_2025 {
    -webkit-animation: fadeInDownBig 600ms;
    animation: fadeInDownBig 600ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#section1 .searchbox {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .searchbox {
    -webkit-animation: fadeInUpBig 600ms 600ms;
    animation: fadeInUpBig 600ms 600ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

#section1 .hd_tj,
#section1 .search_tag {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-firstPage #section1 .hd_tj {
    -webkit-animation: zoomInRight 400ms 400ms;
    animation: zoomInRight 400ms 400ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

body.fp-viewing-firstPage #section1 .search_tag {
    -webkit-animation: fadeIn 600ms 1.2s;
    animation: fadeIn 600ms 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.page_turning {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: .36rem;
    z-index: 10;
    color: #9aceff;
    text-align: center;
}

.page_turning>span {
    display: block;
    font-size: .24rem;
    line-height: .42rem;
    padding-bottom: .08rem;
}

.page_turning img {
    width: .27rem;
    -webkit-animation: start 1.5s infinite ease-in-out;
    animation: start 1.5s infinite ease-in-out;
}

@-webkit-keyframes start {
    0%,
    30% {
        opacity: 0;
        transform: translate(0, -10px);
    }
    60% {
        opacity: 1;
        transform: translate(0, 0);
    }
    100% {
        opacity: 0;
        transform: translate(0, 8px);
    }
}

@keyframes start {
    0%,
    30% {
        opacity: 0;
        transform: translate(0, -10px);
    }
    60% {
        opacity: 1;
        transform: translate(0, 0);
    }
    100% {
        opacity: 0;
        transform: translate(0, 8px);
    }
}


/* 第2屏动画 */


/* #section2 .page_hd {
    transform: scale(0.8);
    position: relative;
    transition: all 600ms ease;
    opacity: 0;
}

body.fp-viewing-secondPage #section2 .page_hd {
    transform: scale(1);
    opacity: 1;
}

#section2 .page_bd {
    transform: translate3d(0, .5rem
    , 0);
    opacity: 0;
    transition: all 700ms ease;
    transition-delay: 200ms;
}

body.fp-viewing-secondPage #section2 .page_bd {
    transform: translate3d(0, 0, 0);
    opacity: 1;
} */


/* animate__rotateInDownLeft  fadeInDownBig*/

#section2 .page_hd {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-secondPage #section2 .page_hd {
    -webkit-animation: fadeInDownBig 700ms ease;
    animation: fadeInDownBig 700ms ease;
}

#section3 .bookPic_box {
    -webkit-animation: none;
    animation: none;
}

#section3 .bookCont {
    -webkit-animation: none;
    animation: none;
}


/* zoomInDown */


/* rollIn */

body.fp-viewing-secondPage #section2 .bookPic_box {
    -webkit-animation: rollIn 700ms ease;
    animation: rollIn 700ms ease;
    /* -webkit-animation-delay: 100ms;
    animation-delay: 100ms; */
}

body.fp-viewing-secondPage #section2 .bookCont {
    -webkit-animation: rollIn 700ms ease;
    animation: rollIn 700ms ease;
    -webkit-animation-delay: 100ms;
    animation-delay: 100ms;
}


/* 第3屏动画 */

#section3 .page_hd,
#section2 .page_hd,
#section1 .page_hd,
#section4 .page_hd {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-3rdPage #section3 .page_hd,
body.fp-viewing-secondPage #section2 .page_hd,
body.fp-viewing-4thpage #section4 .page_hd,
body.fp-viewing-5thpage #section5 .page_hd {
    -webkit-animation: fadeInDownBig 700ms ease;
    animation: fadeInDownBig 700ms ease;
}

#section3 .bookPic_box {
    -webkit-animation: none;
    animation: none;
}

#section3 .bookCont {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-3rdPage #section3 .bookPic_box,
body.fp-viewing-secondPage #section2 .bookPic_box,
body.fp-viewing-4thpage #section4 .bookPic_box,
body.fp-viewing-5thpage #section5 .bookPic_box {
    -webkit-animation: fadeInBottomLeft 700ms ease;
    animation: fadeInBottomLeft 700ms ease;
}

body.fp-viewing-3rdPage #section3 .bookCont,
body.fp-viewing-secondPage #section2 .bookCont,
body.fp-viewing-4thpage #section4 .bookCont,
body.fp-viewing-5thpage #section5 .bookCont {
    -webkit-animation: fadeInRightBig 700ms ease;
    animation: fadeInRightBig 700ms ease;
    -webkit-animation-delay: 100ms;
    animation-delay: 100ms;
}

.menu_aside li {
    position: relative;
}

.subcont {
    /* display: none; */
    position: absolute;
    top: 0;
    right: -3rem;
    background-color: #f8f8f8;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    background-color: #f8f8f8;
    border: 1px solid #dfdfdf;
    transition: 0.5s;
    z-index: -1;
    opacity: 0;
}

.menu_aside li:hover>.subcont {
    right: 1.82rem;
    opacity: 1;
}

.subcont::after {
    content: "";
    width: 8px;
    height: 19px;
    background: url("../images/icon_sjbg2.png") no-repeat center left;
    position: absolute;
    right: -8px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.sub_searchbox {
    width: 2.99rem;
    height: .64rem;
}

.sub_search {
    width: 2.7rem;
    height: .4rem;
    border: 1px solid #ebf2f8;
    border-radius: .2rem;
    background-color: #f8f8f8;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
}

.sub_search i {
    color: #d7d7d7;
}

.menu_aside li:nth-child(1),
.menu_aside li:nth-child(2) {
    line-height: .66rem;
}

.menu_aside li {
    height: .6rem;
    /* line-height: .66rem; */
    color: #454545;
    font-size: .16rem;
    text-align: center;
    border: 1px solid #dddddd;
    background-color: #f8f8f8;
    cursor: pointer;
}

.menu_aside li>i {
    margin-right: .16rem;
    vertical-align: middle;
}

.menu_aside li:hover {
    color: #0350a2;
    background-color: #f0f0f0;
}

.menu_aside .goTop {
    padding-top: .14rem;
}

.menu_aside .goTop i {
    color: #999999;
    font-size: .28rem;
    /* font-weight: bold; */
    margin: 0;
}

.menu_aside .goTop span {
    display: block;
    height: .22rem;
    line-height: .22rem;
    font-size: .14rem;
}

.sub_search {
    position: relative;
    margin: .11rem auto 0;
    padding: 0 .6rem 0 .47rem;
    box-sizing: border-box;
}

.sub_search i {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #e7e7e7;
    left: 0;
    width: .47rem;
    height: .41rem;
    line-height: .41rem;
    font-size: .16rem;
}

.sub_search input[type="text"] {
    width: 100%;
    vertical-align: top;
    height: .4rem;
}

.sub_search input[type="button"] {
    width: .52rem;
    height: .3rem;
    background-color: #3474d4;
    color: #fff;
    line-height: .3rem;
    border-radius: .15rem;
    position: absolute;
    right: .06rem;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: .14rem;
}

.sub_contact {
    width: 2.2rem;
    height: 1.6rem;
    color: #454545;
    font-size: .14rem;
    line-height: .24rem;
    padding: .14rem 0 0 .22rem;
    text-align: left;
    color: #454545;
    top: -.66rem;
}

.zixun {
    width: .73rem;
    height: .26rem;
    color: #fff;
    display: block;
    background-color: #0350a2;
    line-height: .26rem;
    text-align: center;
    border-radius: 4px;
    margin-top: .09rem;
}


/* 第4屏动画 */


/* #section4 .page_hd {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-4thpage #section4 .page_hd {
    -webkit-animation: zoomIn 600ms ease;
    animation: zoomIn 600ms ease;
}

#section4 .bookPic_box {
    -webkit-animation: none;
    animation: none;
}

#section4 .bookCont {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-4thpage #section4 .bookPic_box {
    -webkit-animation: bounceInDown 700ms ease;
    animation: bounceInDown 700ms ease;
}

body.fp-viewing-4thpage #section4 .bookCont {
    -webkit-animation: bounceInUp 700ms;
    animation: bounceInUp 700ms;
    -webkit-animation-delay: 100ms;
    animation-delay: 100ms;
} */


/* 第5屏动画 */


/* #section5 .page_hd {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-5thpage #section5 .page_hd {
    -webkit-animation: rotateIn 600ms ease;
    animation: rotateIn 600ms ease;
}

#section5 .bookPic_box {
    -webkit-animation: none;
    animation: none;
}

#section5 .bookCont {
    -webkit-animation: none;
    animation: none;
}

body.fp-viewing-5thpage #section5 .bookPic_box {
    -webkit-animation: backInRight 700ms;
    animation: backInRight 700ms;
}

body.fp-viewing-5thpage #section5 .bookCont {
    -webkit-animation: backInLeft 700ms;
    animation: backInLeft 700ms;
    -webkit-animation-delay: 100ms;
    animation-delay: 100ms;
} */

.tag_discount1 {
    position: absolute;
    left: 1.04rem;
    top: 0;
    width: .48rem;
    height: .4rem;
    background: url("../images/discount_bg2.png") no-repeat center top;
    background-size: 100% auto;
    line-height: .28rem;
    padding-top: .03rem;
    font-size: .14rem;
    font-family: "楷体";
    text-align: center;
    color: #fff;
}

.tag_discount1 b {
    font-size: .18rem;
    font-weight: bold;
}
.zbg, .book_overyear h4{position: relative;}
.tag_discount2 {
    position: absolute;
    width: .42rem;
    height: .2rem;
    background-color: #e20700;
    color: #fff;
    line-height: .2rem;
    text-align: center;
    border-radius: .06rem;
    border-bottom-left-radius: 0;
    font-size: .12rem;
    /*letter-spacing: .04rem;*/
    margin-left: 0.08rem;
  font-weight: 500;
}


/* 汉堡导航菜单 */

.nav {
    position: relative;
    background: #0350a2;
    margin-bottom: 18px
}

.nav:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 1000px;
    background: #1E6DE6;
}

.nav ul {
    padding-right: 30px;
    background: url(../images/nav-bg.png) no-repeat center;
    text-align: center;
    position: relative;
    z-index: 10;
    font-size: 0;
}

.nav li {
    display: inline-block;
    position: relative
}

.nav li>a {
    display: block;
    padding: 0 10px;
    font-size: 16px;
    color: #ECECEC;
    line-height: 55px;
}

.nav .li2 {
    margin-right: 0;
    margin-left: 10px;
    border-right: 1px solid #D28C28;
}

.nav .li2+.li2 {
    margin-left: 0;
    border-right: 0;
}

.nav .li2>a {
    padding: 0 12px;
    background: #E39B34;
}

.nav .li2 i {
    display: inline-block;
    vertical-align: -4px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 4px;
}

.nav .li2 i.i1 {
    background-image: url(../images/icon1.png);
}

.nav .li2 i.i2 {
    background-image: url(../images/icon2.png);
}

.nav li:hover>a,
.nav li.active>a {
    background-color: #D51F26
}

.nav li dl {
    position: absolute;
    left: 0;
    top: 100%;
    width: 145px;
    display: none;
    z-index: 9;
    padding: 5px 0;
    background-color: #b50909;
}

.nav li dd a {
    display: block;
    padding: 0 17px;
    text-align: left;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    background-image: none;
    transition: 0s;
}

.nav li dd a:hover {
    background-color: #be1017;
    color: #ffffff;
}

.nav li:last-child {
    margin-left: 30px;
}

.nav li:last-child>a {
    color: #ffffff;
}

.sel-type {
    text-align: center;
    margin-bottom: 14px;
}

.sel-type a {
    position: relative;
    font-size: 16px;
    color: #ffffff;
}

.sel-type a+a:before {
    content: '|';
    display: inline-block;
    font-size: 12px;
    color: #ffffff;
    margin: 0 13px;
}

.sel-type a:hover,
.sel-type a.on {
    color: #AFD7FD;
}


/* 汉堡汉钮 */

.hamburgerBtn {
    /* position: relative; */
    display: none;
    position: fixed;
    top: 0.3rem;
    right: 6%;
    z-index: 9;
    display: none;
    float: right;
    width: 26px;
    cursor: pointer;
    height: 24px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    /* margin-top: 6px */
}

.hamburgerBtn b {
    display: block;
    height: 3px;
    width: 100%;
    background-color: #0350a2;
    margin: 5px 0;
    border-radius: 2px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px
}

.hamburgerBtn b:last-child {
    margin-bottom: 0
}

.hamburgerBtn.open b {
    opacity: 0;
    position: absolute
}

.hamburgerBtn.open b:first-child {
    left: 0;
    top: 0;
    opacity: 1;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform-origin: 0 0
}

.hamburgerBtn.open b:last-child {
    opacity: 1;
    left: -2px;
    bottom: -2px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform-origin: 0 0;
    -moz-transform: rotate(-45deg)
}

@media screen and (max-width:768px) {
    html {
        font-size: 13.333vw;
    }
    .title {
        margin-top: .2rem;
    }
    .container {
        width: 100%;
        padding: 0 4%;
        box-sizing: border-box;
    }
    .fp-section:nth-child(1) {
        background-size: cover;
    }
    .header {
        /* height: 3.64rem;
       */
        width: 6rem;
        height: auto;
        /* margin: 1.5rem auto 1.5rem; */
        margin: 0 auto 1rem;
        overflow: hidden;
    }
    .search_tag li {
        margin-left: 0;
        font-size: .18rem;
    }
    .hd_circle1 {
        left: .7rem;
        top: 5.46rem;
        width: 1.42rem;
        height: 1.43rem;
        background-size: 100% auto;
    }
    .hd_circle2 {
        position: absolute;
        left: 6.5rem;
        bottom: .57rem;
        width: .94rem;
        height: .95rem;
        background-size: 100% auto;
    }
    .hd_circle3 {
        position: absolute;
        top: .62rem;
        left: 6.38rem;
        width: 2.24rem;
        height: 2.22rem;
        background-size: 100% auto;
    }
    .hd_circle4 {
        width: 4.49rem;
        height: 4.51rem;
        background-size: 60% auto;
        bottom: .1rem;
        right: 3.56rem;
    }
    .hd_bg01 {
        width: 9.64rem;
        height: 10.18rem;
        background-size: 60% auto;
        background-position: left bottom;
    }
    .hd_bg02 {
        width: 9.13rem;
        height: 10.44rem;
        background-size: 60% auto;
        background-position: right top;
    }
    .hd_zg {
        position: static;
        /* left: 1.51rem;
        top: 1.28rem; */
        width: 6rem;
        height: 2.2rem;
        background-size: 100% auto;
        margin-left: auto;
        margin-right: auto;
        clear: both;
    }
    .hd_2025 {
        position: static;
        /* left: 6.9rem;
        top: 0; */
        width: 4rem;
        height: 2rem;
        background-size: 100% auto;
        float: left;
    }
    .hd_tj {
        position: static;
        /* left: 9.38rem;
        top: 2.85rem; */
        width: 3.65rem;
        height: .74rem;
        background-size: 100% auto;
        float: right;
    }
    .searchbox .search {
        width: 80%;
    }
    .search_select {
        width: 20%;
        font-size: 12px;
        z-index: 100;
    }
    .search_ipt{
	    padding-left:22%;
	    width: 60%;
        padding-right: 18%;
    }
    .search_btn {
        width: auto;
        font-size: .2rem;
    		  padding: 1px 6px
    }
    .page_hd {
        flex-direction: column;
    }
    .title {
        /* width: 5.8rem; */
        width: 100%;
        height: 1.2rem;
        /* background-size: auto 100%; */
    }
    .title h2 {
        /* padding: .6rem 0 0 .48rem; */
        line-height: 1.07rem;
        font-size: .39rem;
        letter-spacing: .05rem;
    }
    .title h2 strong {
        font-size: .5rem;
    }
    .data {
        margin-top: 0;
    }
    .page_bd {
        flex-direction: column;
        /* margin-top: 2vh; */
        margin-top: 0;
    }
    .bookPic_box,
    .bookCont {
        width: 100%;
        margin-top: 3vh;
    }
    .bookPic::before {
        width: 100%;
        height: 100%;
    }
    .bookCont {
        /* margin-top: .2rem; */
    }
    .bookPic {
        width: 3.67rem;
        height: 3.74rem;
        margin: 0 auto;
        position: relative;
    }
    .bookPic img {
        width: 2.59rem;
        height: 3.74rem;
    }
    .bookBtn {
        /* padding-top: .2rem; */
        padding-top: 2vh;
    }
    .bookBtn a {
        width: 1.60rem;
        height: .6rem;
        line-height: .6rem;
        font-size: .24rem;
    }
    .book_intro h3 {
        font-size: .32rem;
        line-height: .4rem;
        margin-bottom: 1vh;
    }
    .book_author {
        font-size: 14px;
        line-height: .34rem;
        margin: 0;
    }
    .book_text {
        font-size: 14px;
        -webkit-line-clamp: 4;
        margin: 1vh 0;
    }
    .book_tag {
        padding: .08rem 0 .18rem;
    }
    .book_tag li {
        font-size: 14px;
        display: inline-block;
        height: .5rem;
        background-color: #e1eef7;
        padding: 0 .12rem;
        line-height: 2;
        margin-right: .12rem;
        border-radius: 8px;
    }
    .book_info {
        line-height: .5rem;
        padding: .2rem 0 .34rem;
        font-size: 14px;
        /* padding:.1rem 0 .1rem; */
        padding: 1vh 0;
    }
       .book_info dl {
    margin-left: -5px;
}
    .book_report {
        height: .33rem;
        line-height: .33rem;
        padding: 0 .16rem;
        font-size: 14px;
    }
    .book_overyear {
        padding-bottom: .2rem;
    }
    .book_overyear h4 {
        font-size: 16px;
        line-height: .38rem;
        padding-left: .6rem;
        /* margin-top: .1rem; */
        margin-top: 1vh;
    }
    .book_overyList {
        padding: 0;
        margin-top: .1rem;
    }
    .book_overyList ul {
        padding: 0 .65rem;
    }
    .book_overyList li {
        line-height: .56rem;
        font-size:14px;
    }
    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: 0!important;
    }
    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: 0!important;
    }
    .book_prev {
        left: 0;
    }
    .book_next {
        right: 0;
    }
    .footer {
        padding: .24rem 0;
    }
    .footer .container {
        width: auto;
        padding: 0 4%;
    }
    .footer_logo {
        width: 1.94rem;
    }
    .data dl {
        font-size: .14rem;
    }
    .data dt strong {
        font-size: .36rem;
    }
    .footer_text {
        font-size: .2rem;
        margin-top: .2rem;
    }
    .book_report .icon {
        width: .18rem;
        height: .18rem;
    }
    .book_report .icon,
    .hps .book_report .icon {
        background-size: 100% auto;
    }
    .book_report {
        margin-top: .1rem;
    overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    max-width: 80%;
    }
    .book_info dt {
        width: 1.5rem;
    }
    .book_info dd {
        margin-left: .1rem;
    }
    #menu {
        display: none;
    }
    .footer .container {
        height: auto;
        flex-direction: column;
    }
    .search_tag {
        width: 90%;
    }
    .page_turning {
        bottom: 1.36rem;
    }
    .page_hd {
        align-items: flex-end;
    }
    /* 侧边栏菜单 */
    .mo-login,
    .mo-search,
    .mo-top {
        display: block
    }
    .mo-top {
        overflow: hidden;
        padding: 8px 0
    }
    .mo-top .logo {
        width: 135px;
        display: block
    }
    .mo-top .logo img {
        display: block;
        width: 100%
    }
    .ban-hd {
        height: 200px;
        background-size: cover;
        position: relative;
    }
    .ban-hd .wp {
        height: 100%;
    }
    .ban-hd .ban-search,
    .ban-hd .hd-logo,
    .ban-hd .sel-type,
    .nav:after {
        display: none
    }
    .sel-type a+a:before {
        margin: 0 5px;
    }
    .ban-txt {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        max-width: 80%
    }
    .mo-login {
        text-align: center;
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 10px;
        color: #fff
    }
    .mo-login a {
        color: #fff;
        display: inline-block;
        vertical-align: middle;
        padding: 0 4px
    }
    .mo-search {
        margin-bottom: 10px
    }
    .mo-search .select {
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: right 10px center;
        background-image: url(../images/jt1-on.png);
        display: block;
        width: 100%;
        margin-bottom: 15px;
        text-align: center;
        -moz-text-align-last: center;
        text-align-last: center;
        line-height: 32px;
        font-size: 14px
    }
    .mo-search .box {
        display: flex;
        align-items: center;
        justify-content: space-between
    }
    .mo-search .inp {
        flex-grow: 1;
        background-color: #fff;
        padding: 0 15px;
        color: #333;
        line-height: 28px;
        height: 28px;
        font-size: 14px;
        width: 100%;
        border: 1px solid #fff
    }
    .mo-search .sub {
        flex-shrink: 0;
        width: 80px;
        line-height: 28px;
        text-align: center;
        font-size: 14px;
        color: #fff;
        background-color: #00B7EE;
        margin-left: 10px
    }
    .nav {
        width: 200px;
        background-color: #0350a2;
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        z-index: 999;
        transition: .3s;
        -ms-transition: .3s;
        -moz-transition: .3s;
        -webkit-transition: .3s;
        -o-transition: .3s;
        height: 100%;
        padding: 30px 15px;
        transform: translateX(-330px);
    }
    .nav.open {
        transform: translateX(0);
        -ms-transform: translateX(0);
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -o-transform: translateX(0)
    }
    .nav ul {
        margin: 0;
        padding-right: 0;
        background: none;
    }
    .nav li {
        display: block;
        float: none;
        margin: 5px 0
    }
    .nav li:last-child {
        margin-left: 0;
    }
    .nav li>a {
        text-align: left;
        border-bottom: 1px solid #ddd;
        font-size: 14px;
        line-height: 40px
    }
    .nav .li2>a {
        border-bottom: 0;
    }
    .nav .li2 {
        margin-left: 0;
    }
    .nav li>a:hover {
        background-color: transparent
    }
    .nav li dl dd>a:hover {
        background: 0 0
    }
    .nav li.level>a {
        background: url(../images/n-ico1.png) right 10px center no-repeat
    }
    .nav li.open.level>a {
        background: url(../images/n-ico2.png) right 10px center no-repeat
    }
    .nav li dd .three>a {
        background: url(../images/n-ico1.png) right 10px center no-repeat
    }
    .nav li dd .three.open>a {
        background: url(../images/n-ico2.png) right 10px center no-repeat
    }
    .nav li dl,
    .nav li dd .three-level {
        position: static;
        width: auto;
        padding-left: 10px;
    }
    .nav li dd .three-level>a {
        background-color: transparent;
    }
    .nav li dd a {
        background-color: transparent;
        text-align: left
    }
    .nav.open  .sub_contact{
    width:100%; 
    box-sizing: border-box;
       height:auto;
       font-size: 14px;
    line-height: 20px;
    padding:.22rem;
    }
    .nav.open .subcont{
    	position:initial;
    	opacity:1;
    	right:auto;
    }
    
    .nav.open .subcont::after{display:none}
    .nav.open  .zixun{
    	width:50%;
    	padding: 5px;
    }
    .nav.open  .sub_search{
    	width:100%;
    	height: 30px;
    	box-sizing: border-box;
    }
     .nav.open  .sub_search i{font-size:18px}
     .nav.open .sub_search input[type="button"]{
     width: 0.82rem;
    height: .5rem;
    font-size: 14px;
    }
  .nav.open .sub_search input[type="text"]{height: .55rem;}
       .book_tag a{margin-bottom: .12rem;font-size:14px}
}

@media screen and (max-width:375px) {
    .bookPic {
        width: 2.67rem;
        height: 2.73rem;
        margin: 0 auto;
    }
    .bookPic img {
        width: 1.85rem;
        height: 2.68rem;
    }
    .book_text {
        font-size: .2rem;
        -webkit-line-clamp: 2;
        margin: 0.5vh 0;
    }
    .page_bd,
    .bookCont {
        margin-top: 2vh;
    }
    .bookBtn a {
        width: 1.60rem;
        height: .48rem;
        line-height: .48rem;
        font-size: .24rem;
    }
    .book_overyear h4 {
        margin-top: .1rem;
    }
    .book_info {
        padding: 1.5vh 0;
    }
    .hamburgerBtn {
        top: .5rem;
    }
    .bookPic_box,
    .bookCont {
        margin: 0 0 .3rem;
    }
}